﻿
@font-face {
    font-family: "texgyreherosregular";
    font-style: normal;
    font-weight: normal;
    src: url("./fonts/texgyreheros-regular-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/texgyreheros-regular-webfont.woff") format("woff"), url("./fonts/texgyreheros-regular-webfont.ttf") format("truetype"), url("./fonts/texgyreheros-regular-webfont.svg#texgyreherosregular") format("svg");
}

body {
    color: #444;
    font-family: 'texgyreherosregular', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background-color: #fff;
    margin-left: 0;
    margin-right: 1px;
    margin-bottom: 10px;
}

a {
    color: #005A99; /* should be #006cb7 to match links on DCC website but it doesn't pass accessibility contrast rule */
}

/* Corporate website Core Table Styling */

table {
    border-collapse: collapse;
    border-spacing: 0;
    /* margin: 20px 0px 20px 0px; */
    width: 100%;
}

th {
    background-color: #efefef;
    border: 1px solid #194476;
    color: #194476;
    padding: 8px;
    text-align: left;
    vertical-align: bottom;

    font-weight: 400;
    line-height: 24px;
    vertical-align: baseline;
}

tr {
    line-height: 24px;
}

td {
    border: 1px solid #194476;
    vertical-align: top;
    padding: 8px;
}

#HWRCStatusiframe p:first-of-type {
    margin-top: 0px;
}

/* Add horizontal scroll and swipe to see full table message */

.table__help {
    display: none;
}

@media only screen and (max-width:760px) {

    #HWRCStatusTable_wrapper {
        overflow-x: scroll;
        overflow-y: hidden;
    }

    table#HWRCStatusTable {
        margin: 0;
    }

    .table__help {
        display: block;
    }
    
    .table__help .fa {
        padding-left: 10px;
    }
}


